Bug 999217 - python-quantumclient : Retire package for Fedora 20 / all builds are obsolete
python-quantumclient : Retire package for Fedora 20 / all builds are obsolete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-quantumclient (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Ruzicka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 19:01 EDT by Michael Schwendt
Modified: 2013-08-30 08:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 08:09:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-20 19:01:30 EDT
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

All the binary builds of your package are obsoleted by something
in the package collection, but are still available in the repositories.

Please retire the package, following the process linked above.

If you cannot access git for your package anymore, because you've
orphaned the package already, please tell, and I can help with the
"fedpkg retire" step. Confirmation about whether to retire the
package would be appreciated, though. Thank you!

[semi-automated bug report]
Comment 1 Jakub Ruzicka 2013-08-21 15:26:18 EDT
I have retired the package.

Note You need to log in before you can comment on or make changes to this bug.